Skip to main content
`Ctrl`+`K`

# numpy.polynomial.polyutils.trimseq

polynomial.polyutils.trimseq(seq)

  Remove small Poly series coefficients.

  Parameters:
    seq sequence

      Sequence of Poly series coefficients.

  Returns:
    series sequence

      Subsequence with trailing zeros removed. If the resulting sequence would be empty, return the first element. The returned sequence may or may not be a view.

  Notes

  Do not lose the type info if the sequence contains unknown objects.